Index: c/src/lib/libbsp/hppa1.1/simhppa/bsp_specs
===================================================================
--- c/src/lib/libbsp/hppa1.1/simhppa/bsp_specs	(revision 58e3dc799a7f71f08df223f1280c43da674c9a82)
+++ c/src/lib/libbsp/hppa1.1/simhppa/bsp_specs	(revision b54624299a7797470d17f1c37560a854c029d1ee)
@@ -9,5 +9,5 @@
 
 *lib:
-%{!qrtems: %(old_lib)} %{qrtems: --start-group -lc -lrtemsall -lgcc --end-group}
+%{!qrtems: %(old_lib)} %{qrtems: --start-group -lrtemsall -lc -lgcc --end-group}
 
 *startfile:
Index: c/src/lib/libbsp/i386/force386/bsp_specs
===================================================================
--- c/src/lib/libbsp/i386/force386/bsp_specs	(revision 58e3dc799a7f71f08df223f1280c43da674c9a82)
+++ c/src/lib/libbsp/i386/force386/bsp_specs	(revision b54624299a7797470d17f1c37560a854c029d1ee)
@@ -9,5 +9,5 @@
 
 *lib:
-%{!qrtems: %(old_lib)} %{qrtems: --start-group -lc -lrtemsall -lgcc --end-group}
+%{!qrtems: %(old_lib)} %{qrtems: --start-group -lrtemsall -lc -lgcc --end-group}
 
 *startfile:
Index: c/src/lib/libbsp/i386/go32/bsp_specs
===================================================================
--- c/src/lib/libbsp/i386/go32/bsp_specs	(revision 58e3dc799a7f71f08df223f1280c43da674c9a82)
+++ c/src/lib/libbsp/i386/go32/bsp_specs	(revision b54624299a7797470d17f1c37560a854c029d1ee)
@@ -9,5 +9,5 @@
 
 *lib:
-%{!qrtems: %(old_lib)} %{qrtems: --start-group -lc -lrtemsall -lgcc --end-group -lcgo32 -lpc}
+%{!qrtems: %(old_lib)} %{qrtems: --start-group -lrtemsall -lc -lgcc --end-group -lcgo32 -lpc}
 
 *startfile:
Index: c/src/lib/libbsp/i386/i386ex/bsp_specs
===================================================================
--- c/src/lib/libbsp/i386/i386ex/bsp_specs	(revision 58e3dc799a7f71f08df223f1280c43da674c9a82)
+++ c/src/lib/libbsp/i386/i386ex/bsp_specs	(revision b54624299a7797470d17f1c37560a854c029d1ee)
@@ -9,5 +9,5 @@
 
 *lib:
-%{!qrtems: %(old_lib)} %{qrtems: --start-group -lc -lrtemsall -lgcc --end-group}
+%{!qrtems: %(old_lib)} %{qrtems: --start-group -lrtemsall -lc -lgcc --end-group}
 
 *startfile:
Index: c/src/lib/libbsp/i960/cvme961/bsp_specs
===================================================================
--- c/src/lib/libbsp/i960/cvme961/bsp_specs	(revision 58e3dc799a7f71f08df223f1280c43da674c9a82)
+++ c/src/lib/libbsp/i960/cvme961/bsp_specs	(revision b54624299a7797470d17f1c37560a854c029d1ee)
@@ -9,5 +9,5 @@
 
 *lib:
-%{!qrtems: %(old_lib)} %{qrtems: --start-group -lc -lrtemsall -lgcc --end-group}
+%{!qrtems: %(old_lib)} %{qrtems: --start-group -lrtemsall -lc -lgcc --end-group}
 
 *startfile:
Index: c/src/lib/libbsp/m68k/dmv152/bsp_specs
===================================================================
--- c/src/lib/libbsp/m68k/dmv152/bsp_specs	(revision 58e3dc799a7f71f08df223f1280c43da674c9a82)
+++ c/src/lib/libbsp/m68k/dmv152/bsp_specs	(revision b54624299a7797470d17f1c37560a854c029d1ee)
@@ -9,5 +9,5 @@
 
 *lib:
-%{!qrtems: %(old_lib)} %{qrtems: --start-group -lc -lrtemsall -lgcc --end-group}
+%{!qrtems: %(old_lib)} %{qrtems: --start-group -lrtemsall -lc -lgcc --end-group}
 
 *startfile:
Index: c/src/lib/libbsp/m68k/efi332/bsp_specs
===================================================================
--- c/src/lib/libbsp/m68k/efi332/bsp_specs	(revision 58e3dc799a7f71f08df223f1280c43da674c9a82)
+++ c/src/lib/libbsp/m68k/efi332/bsp_specs	(revision b54624299a7797470d17f1c37560a854c029d1ee)
@@ -9,5 +9,5 @@
 
 *lib:
-%{!qrtems: %(old_lib)} %{qrtems: --start-group -lc -lrtemsall -lgcc --end-group}
+%{!qrtems: %(old_lib)} %{qrtems: --start-group -lrtemsall -lc -lgcc --end-group}
 
 *startfile:
Index: c/src/lib/libbsp/m68k/efi68k/bsp_specs
===================================================================
--- c/src/lib/libbsp/m68k/efi68k/bsp_specs	(revision 58e3dc799a7f71f08df223f1280c43da674c9a82)
+++ c/src/lib/libbsp/m68k/efi68k/bsp_specs	(revision b54624299a7797470d17f1c37560a854c029d1ee)
@@ -9,5 +9,5 @@
 
 *lib:
-%{!qrtems: %(old_lib)} %{qrtems: --start-group -lc -lrtemsall -lgcc --end-group}
+%{!qrtems: %(old_lib)} %{qrtems: --start-group -lrtemsall -lc -lgcc --end-group}
 
 *startfile:
Index: c/src/lib/libbsp/m68k/gen68302/bsp_specs
===================================================================
--- c/src/lib/libbsp/m68k/gen68302/bsp_specs	(revision 58e3dc799a7f71f08df223f1280c43da674c9a82)
+++ c/src/lib/libbsp/m68k/gen68302/bsp_specs	(revision b54624299a7797470d17f1c37560a854c029d1ee)
@@ -9,5 +9,5 @@
 
 *lib:
-%{!qrtems: %(old_lib)} %{qrtems: --start-group -lc -lrtemsall -lgcc --end-group}
+%{!qrtems: %(old_lib)} %{qrtems: --start-group -lrtemsall -lc -lgcc --end-group}
 
 *startfile:
Index: c/src/lib/libbsp/m68k/gen68360/bsp_specs
===================================================================
--- c/src/lib/libbsp/m68k/gen68360/bsp_specs	(revision 58e3dc799a7f71f08df223f1280c43da674c9a82)
+++ c/src/lib/libbsp/m68k/gen68360/bsp_specs	(revision b54624299a7797470d17f1c37560a854c029d1ee)
@@ -9,5 +9,5 @@
 
 *lib:
-%{!qrtems: %(old_lib)} %{qrtems: --start-group -lc -lrtemsall -lgcc --end-group}
+%{!qrtems: %(old_lib)} %{qrtems: --start-group -lrtemsall -lc -lgcc --end-group}
 
 *startfile:
Index: c/src/lib/libbsp/m68k/idp/bsp_specs
===================================================================
--- c/src/lib/libbsp/m68k/idp/bsp_specs	(revision 58e3dc799a7f71f08df223f1280c43da674c9a82)
+++ c/src/lib/libbsp/m68k/idp/bsp_specs	(revision b54624299a7797470d17f1c37560a854c029d1ee)
@@ -9,5 +9,5 @@
 
 *lib:
-%{!qrtems: %(old_lib)} %{qrtems: --start-group -lc -lrtemsall -lgcc --end-group}
+%{!qrtems: %(old_lib)} %{qrtems: --start-group -lrtemsall -lc -lgcc --end-group}
 
 *startfile:
Index: c/src/lib/libbsp/m68k/mvme136/bsp_specs
===================================================================
--- c/src/lib/libbsp/m68k/mvme136/bsp_specs	(revision 58e3dc799a7f71f08df223f1280c43da674c9a82)
+++ c/src/lib/libbsp/m68k/mvme136/bsp_specs	(revision b54624299a7797470d17f1c37560a854c029d1ee)
@@ -9,5 +9,5 @@
 
 *lib:
-%{!qrtems: %(old_lib)} %{qrtems: --start-group -lc -lrtemsall -lgcc --end-group}
+%{!qrtems: %(old_lib)} %{qrtems: --start-group -lrtemsall -lc -lgcc --end-group}
 
 *startfile:
Index: c/src/lib/libbsp/m68k/mvme147/bsp_specs
===================================================================
--- c/src/lib/libbsp/m68k/mvme147/bsp_specs	(revision 58e3dc799a7f71f08df223f1280c43da674c9a82)
+++ c/src/lib/libbsp/m68k/mvme147/bsp_specs	(revision b54624299a7797470d17f1c37560a854c029d1ee)
@@ -9,5 +9,5 @@
 
 *lib:
-%{!qrtems: %(old_lib)} %{qrtems: --start-group -lc -lrtemsall -lgcc --end-group}
+%{!qrtems: %(old_lib)} %{qrtems: --start-group -lrtemsall -lc -lgcc --end-group}
 
 *startfile:
Index: c/src/lib/libbsp/m68k/mvme147s/bsp_specs
===================================================================
--- c/src/lib/libbsp/m68k/mvme147s/bsp_specs	(revision 58e3dc799a7f71f08df223f1280c43da674c9a82)
+++ c/src/lib/libbsp/m68k/mvme147s/bsp_specs	(revision b54624299a7797470d17f1c37560a854c029d1ee)
@@ -9,5 +9,5 @@
 
 *lib:
-%{!qrtems: %(old_lib)} %{qrtems: --start-group -lc -lrtemsall -lgcc --end-group}
+%{!qrtems: %(old_lib)} %{qrtems: --start-group -lrtemsall -lc -lgcc --end-group}
 
 *startfile:
Index: c/src/lib/libbsp/m68k/mvme162/bsp_specs
===================================================================
--- c/src/lib/libbsp/m68k/mvme162/bsp_specs	(revision 58e3dc799a7f71f08df223f1280c43da674c9a82)
+++ c/src/lib/libbsp/m68k/mvme162/bsp_specs	(revision b54624299a7797470d17f1c37560a854c029d1ee)
@@ -9,5 +9,5 @@
 
 *lib:
-%{!qrtems: %(old_lib)} %{qrtems: --start-group -lc -lrtemsall -lgcc --end-group}
+%{!qrtems: %(old_lib)} %{qrtems: --start-group -lrtemsall -lc -lgcc --end-group}
 
 *startfile:
Index: c/src/lib/libbsp/m68k/ods68302/bsp_specs
===================================================================
--- c/src/lib/libbsp/m68k/ods68302/bsp_specs	(revision 58e3dc799a7f71f08df223f1280c43da674c9a82)
+++ c/src/lib/libbsp/m68k/ods68302/bsp_specs	(revision b54624299a7797470d17f1c37560a854c029d1ee)
@@ -9,5 +9,5 @@
 
 *lib:
-%{!qrtems: %(old_lib)} %{qrtems: --start-group -lc -lrtemsall -lgcc --end-group}
+%{!qrtems: %(old_lib)} %{qrtems: --start-group -lrtemsall -lc -lgcc --end-group}
 
 *startfile:
Index: c/src/lib/libbsp/mips/p4000/bsp_specs
===================================================================
--- c/src/lib/libbsp/mips/p4000/bsp_specs	(revision 58e3dc799a7f71f08df223f1280c43da674c9a82)
+++ c/src/lib/libbsp/mips/p4000/bsp_specs	(revision b54624299a7797470d17f1c37560a854c029d1ee)
@@ -9,5 +9,5 @@
 
 *lib:
-%{!qrtems: %(old_lib)} %{qrtems: --start-group -lc -lrtemsall -lgcc --end-group}
+%{!qrtems: %(old_lib)} %{qrtems: --start-group -lrtemsall -lc -lgcc --end-group}
 
 *startfile:
Index: c/src/lib/libbsp/mips64orion/p4000/bsp_specs
===================================================================
--- c/src/lib/libbsp/mips64orion/p4000/bsp_specs	(revision 58e3dc799a7f71f08df223f1280c43da674c9a82)
+++ c/src/lib/libbsp/mips64orion/p4000/bsp_specs	(revision b54624299a7797470d17f1c37560a854c029d1ee)
@@ -9,5 +9,5 @@
 
 *lib:
-%{!qrtems: %(old_lib)} %{qrtems: --start-group -lc -lrtemsall -lgcc --end-group}
+%{!qrtems: %(old_lib)} %{qrtems: --start-group -lrtemsall -lc -lgcc --end-group}
 
 *startfile:
Index: c/src/lib/libbsp/powerpc/papyrus/bsp_specs
===================================================================
--- c/src/lib/libbsp/powerpc/papyrus/bsp_specs	(revision 58e3dc799a7f71f08df223f1280c43da674c9a82)
+++ c/src/lib/libbsp/powerpc/papyrus/bsp_specs	(revision b54624299a7797470d17f1c37560a854c029d1ee)
@@ -9,5 +9,5 @@
 
 *lib:
-%{!qrtems: %(old_lib)} %{qrtems: ecrti%O%s --start-group -lc -lrtemsall -lgcc --end-group}
+%{!qrtems: %(old_lib)} %{qrtems: ecrti%O%s --start-group -lrtemsall -lc -lgcc --end-group}
 
 *startfile:
Index: c/src/lib/libbsp/sparc/erc32/bsp_specs
===================================================================
--- c/src/lib/libbsp/sparc/erc32/bsp_specs	(revision 58e3dc799a7f71f08df223f1280c43da674c9a82)
+++ c/src/lib/libbsp/sparc/erc32/bsp_specs	(revision b54624299a7797470d17f1c37560a854c029d1ee)
@@ -9,5 +9,5 @@
 
 *lib:
-%{!qrtems: %(old_lib)} %{qrtems: --start-group -lc -lrtemsall -lgcc --end-group}
+%{!qrtems: %(old_lib)} %{qrtems: --start-group -lrtemsall -lc -lgcc --end-group}
 
 *startfile:
